.dgwt-wcas-search-icon {
	display: none;
}

.hero-section {
	display: none;
}

.category-banner img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 20px;
    margin-bottom: 6.4rem;
}


.woo-listing-top {
    padding: 0 0.1rem;
}

    /* ************************************** */
    /* HEADING */
    /* ************************************** */


    .dgwt-wcas-sf-wrapp {
        background-color: var(--background-color) !important;
    }

    /* ************************************** */
    /* Clivia Category Page  */
    /* ************************************** */

    .clivias-container {
        max-width: 130rem;
        padding: 0 3.2rem;
        margin: 0 auto;
        margin-bottom: 6.4rem;
    }



/* Product cards / home */

ul.products.columns-4 {
    display: grid !important;
    grid-template-columns: repeat(6, 1fr) !important;
    gap: 3.2rem !important;
    margin-bottom: 12.8rem;
}

ul.products.columns-4 li.product {
    width: auto !important;
    margin: 0 !important;
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

ul.products.columns-4 li.product:hover {
    transform: translateY(-6px);
    box-shadow: 0 16px 40px rgba(0,0,0,0.12);
}

ul.products.columns-4 li.product img {
    width: 100%;
    aspect-ratio: 1 / 1 !important;
    object-fit: cover;
    display: block;
}

ul.products.columns-4 li.product .woocommerce-loop-product__title {
    font-size: 1.6rem;
    text-align: center;
    padding: 1rem 1rem;
	margin-bottom: 0;
	color: #504C46;
}

ul.products.columns-4 li.product .ct-woo-card-actions {
    border-top: 1px solid #eee;
}





/* Below 1300px */
@media (max-width: 81.25rem) {
    ul.products.columns-4 {
        grid-template-columns: repeat(4, 1fr) !important;
        padding: 0rem;
        gap: 1.6rem !important;
    }
    .clivias-container {
        padding: 0 1.6rem;
    }
}

/* Below 600px */
@media (max-width: 37.5rem) {
    ul.products.columns-4 {
        grid-template-columns: repeat(2, 1fr) !important;
        padding: 0;
        
    }
}

/* Below 310px */
@media (max-width: 19.375rem) {
    ul.products.columns-4 {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}


